.MyPage_root {
  margin-top: 89px;
}

.MyPage_top-bar {
  width: 100%;
  position: sticky;
  top: 89px;
  background-color: white;
  z-index: 20;
}

.MyPage_menu-root {
  margin: 0px auto;
  max-width: 1496px;
  padding: 0px 100px;
  padding-top: 10px;
}

.MyPage_menu {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  box-shadow: 0 5px 7px -7px var(--border-default);
}

.MyPage_menu-underline {
  height: 1px;
  width: 100%;
  position: absolute;
  bottom: 0%;
  background-color: var(--border-default);
  opacity: 40%;
}

.MyPage_menu-button {
  display: inline-block;
  position: relative;
}

.MyPage_menu-button {
  margin: 0px 10px;
  text-decoration: none;
}

.MyPage_menu-button:nth-child(2) {
  margin-left: 0px;
}

.MyPage_menu-button:last-child {
  margin-right: 0px;
}

.MyPage_menu-button span {
  display: inline-block;
  color: var(--font-default);
  font-size: 15px;
  padding: 5px 25px;
}

.MyPage_menu-button:hover span,
.MyPage_menu-button-selected span {
  color: var(--accent-default);
}

.MyPage_menu-button:hover .MyPage_menu-button-underline,
.MyPage_menu-button-selected .MyPage_menu-button-underline {
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0%;
  background-color: var(--accent-default);
}

.MyPage_seperator {
  display: inline-block;
  width: 2px;
  height: 20px;
  margin-bottom: 2px;
  background-color: var(--border-default);
  opacity: 50%;
}

.MyPage_content {
  max-width: 1496px;
  margin: 0px auto 0px auto;
  padding: 0px 100px;
}

@media screen and (max-width: 768px) {
  .MyPage_menu-root,
  .MyPage_content {
    padding: 0px;
  }
}
